.banner-v2 {
    background-color: transparent;
    border: 2px solid #2C3737;
    margin: 8px 5px 0;
    padding: 26px 0 34px;
    position: relative;
}
.banner-v2__bg-color {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -8px;
    bottom: -8px;
    z-index: -1;
}
.banner-v2__img {
    text-align: center;
    margin: 0 0 6px;
}
.banner-v2__content .title h1 {
    margin: 0 0 20px;
}
.banner-v2__content .title h1 span {
    background: url(/wp-content/themes/ArborBridge/assets/images/highlight-white-md.svg)center/cover !important;
    padding: 0 6px !important;
}
.banner-v2__content-sub p {
    font-size: 18px;
    color: #2C3737;
}

@media (min-width: 768px) {
    .banner-v2 {
        padding: 82px 0 121px;
    }
}
@media (min-width: 992px) {
    .banner-v2 {
        margin: 0 65px;
    }
    .banner-v2 .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .banner-v2__bg-color {
        left: -13px;
        bottom: -13px;
    }
    .banner-v2__img {
        text-align: right;
        margin: 0;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
        width: 45%;
    }
    .banner-v2__img > img {
        width: 100%;
        max-width: 474px;
    }
    .banner-v2__content {
        width: 55%;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .banner-v2__content .title h1 {
        margin: 0 0 31px;
    }
    .banner-v2__content-sub p {
        font-size: 20px;
    }
}
